Package Details: demjson 2.2.4-2

Git Clone URL: https://aur.archlinux.org/demjson.git (read-only, click to copy)
Package Base: demjson
Description: Encoder, decoder, and lint/validator for JSON (JavaScript Object Notation) compliant with RFC 7159
Upstream URL: https://github.com/dmeranda/demjson
Licenses: LGPL3
Conflicts: nodejs-jsonlint
Provides: python-demjson
Submitter: huitseeker
Maintainer: lkrms
Last Packager: lkrms
Votes: 0
Popularity: 0.000000
First Submitted: 2015-10-08 14:06
Last Updated: 2021-01-10 10:22

Latest Comments

lkrms commented on 2020-12-27 05:12

Hi

Suggested changes:

  • Replace defunct URL with https://github.com/dmeranda/demjson
  • Change depends and makedepends to ('python') and ('python-setuptools') respectively
  • Add provides=('python-demjson') and conflicts=('nodejs-jsonlint')

PKGBUILD here: http://ix.io/2JGp

rien333 commented on 2020-10-11 07:47

Yeah, python2 is practically unsupported. No idea why this package goes out of its way to use python2.

sl1pkn07 commented on 2020-01-03 16:10

Hi. you can change python2 to python?

greetings

greyfade commented on 2018-03-12 22:25

Pypi rejects unencrypted HTTP. Please change the source URL to https